body,html {
    background-color: #1b3048;
    font-size: 1em;
    margin:0px;
    padding:0;
    height:100vh;
    color: #1b3048;
    
    -webkit-transform: translate3d(0,0,0)
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    
    
}

h1 {
    color: #fff;
    font-family: 'Bungee';
    line-height: 1.5em;
    font-size: xx-large;
    font-weight: 400;
}

h2 {
    color: #fff;
    font-family: 'Bungee';
    line-height: 1.25em;
    font-size: larger;
    font-weight:400;
}

h3 {
    color: #1b3048;
    font-family: 'Bungee';
    line-height: 1em;
    font-size: large;
    font-weight: 400;
}
h4 {
    color: #ff0000;
    font-family: 'Bungee';
    line-height: 1em;
    font-size: 400;
}

p {
    font-family: 'Strait';
    font-weight: 600;
}

#header {
    height: 80vh;
    width:100%;
    margin-top: 10vh;
}
.headerLogo {
    width: 60%;
    height: 80vh;
    background-image: url(../img/logo.svg); 
    background-repeat: no-repeat;
    background-position: center; 
    background-size: contain;  
    margin: 0 auto 0 auto;
}

.socialicon {
    width: 2.25em;
    height: 2.25em;
    margin: .1em;
    background-color:#273349;
    border-radius: .5em;
    display: inline-block;
}
.socialicon img {
    width: 100%;
    height: 100%;
}

.section {
    width:30%;
    max-width: 600px;
    text-align: center;
    margin: 0 auto 0 auto;
    
}
.grid {
    font-size: 0;
    /* background-color: #1b3048; */
}

.title {
    background-color: #a86c6d;
    border-radius: 8px;
    display: inline-flex;
    padding: 0 8px 0 8px;
}
.more {
    display: inline-flex;
    color: #1b3048;
    
    padding: 4px 8px 4px 8px;
    align-items: center;
    justify-content: space-between;
    border-radius: 8px;
    margin-top: 1px;
}

.button {
    color:#fff; 
    background-color:#1b3048; 
    display: inline-block;
    border-radius: 200px; 
    padding: .25em 1em .25em 1em; 
    font-weight: 200;
    transition: .2s;
}
.button:hover {
    background-color:#fff;
    color:#1b3048; 
    padding: .25em 2em .25em 2em;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* CONTENT THUMB */
.contentThumb-outer {
    margin: 2px;
    width: calc(100% - 4px);
    overflow: hidden;
    position: relative;
    /* margin: 2px; */
    display: inline-block;

}
.contentThumb-s {
    width: calc(50% - 4px);
}

.contentThumb-cover {
    position: absolute; 
    display: flex; 
    width: 100%; 
    height: 100%; 
    align-items: center; 
    justify-content: center; 
    background-color: rgba(0,0,0,0);
    transform: scale(1);
    z-index: 11;
    transition: 0.3s;
}
.contentThumb-cover img {
    opacity: 0;
    transition:0.3s;
}

.contentThumb-img {
    padding-top: 56.25%; 
    background-size: cover;
    z-index: 10;
    transition: 0.3s;
    filter: grayscale(0%);
    transform:scale(1.05);
}

.contentThumb-outer:hover .contentThumb-cover {
    background-color: rgba(0,0,0,.5);
    cursor: pointer;
}
/* Content Icon (play, plus) */
.contentThumb-outer:hover .contentThumb-cover img {
    opacity: 1;
}
/* Content Image */
.contentThumb-outer:hover .contentThumb-img {
    transform:rotateZ(5deg) scale(1.2);
    filter: grayscale(80%);
}

@media screen and (max-width: 1400px) { 
    .section {
       width:50%; 
    }
}

@media screen and (max-width: 992px) {
    
    .section {
        width:70%; 
    }  
}
@media only screen and (min--moz-device-pixel-ratio: 2),

only screen and (-o-min-device-pixel-ratio: 2/1),

only screen and (-webkit-min-device-pixel-ratio: 2),

only screen and (min-device-pixel-ratio: 2) {

   
    
}



/*@media screen and (orientation: landscape) {
    @media 
    (-webkit-min-device-pixel-ratio: 1.3), 
    (min-resolution: 124.8dpi){
       body,html {
            font-size: 2vw;
        }
    }
    
    .content {
       width:40%; 
    }
}

 1.25 dpr */
/*
@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi){ 
    p {font-size: 40px;}
    h1 {font-size: 50px;}
}

/* 1.3 dpr */
/*
@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){ 
     p {font-size: 45px;}
    h1 {font-size: 55px;}
}

/* 1.5 dpr */
/*
@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 
     p {font-size: 180%;}
    h1 {font-size: 250%}
}
